LZ210 - Bug #726

system LED 0000
12/17/2024 06:12 PM - 00

Status: New Start date: 12/17/2024
Priority: High Due date:

Assignee: % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPI[: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIU : -
Description

clipboard-202412171812-sht3b.png

History

#1 - 12/17/2024 06:19 PM -1 0

- Priority changed from Normal to High

#2 - 12/17/2024 06:26 PM - 010
- File deleted (clipboard-202412171812-sht3b.png)

#3 - 12/17/2024 06:42 PM - (10
- File clipboard-202412171827-iglu2.png added
#4 - 12/31/2024 02:14 PM - Anonymous
lea0000000O0DOOODOODOODOODD

#5 - 01/03/2025 06:54 PM - 010

KuangdJie wrote in #note-4:

led]00000000000D0DODODODOOOD
